MyGUI::MemberObsolete< MenuItem > Class Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< MenuItem >:
[legend]

## Public Member Functions

void | showItemChild ()
void | hideItemChild ()

## Detailed Description

Definition at line 232 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## hideItemChild()

void MyGUI::MemberObsolete< MenuItem >::hideItemChild | ( |  | ) |

Deprecated
  " is deprecated, use : void setItemChildVisible(bool _visible)"

Definition at line 372 of file MyGUI_BackwardCompatibility.cpp.

## showItemChild()

void MyGUI::MemberObsolete< MenuItem >::showItemChild | ( |  | ) |

Deprecated
  " is deprecated, use : void setItemChildVisible(bool _visible)"

Definition at line 368 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp